<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "parentTextEdit";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/p-a-r-e-n-t-T-e-x-t-E-d-i-t-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>